- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- getAbortKey() : QwtPanner
- getBorderDistHint() : QwtScaleWidget, QwtScaleDraw
- getMinBorderDist() : QwtScaleWidget
- getMouseButton() : QwtPlotMagnifier, QwtPanner
- getScrollMode() : QwtWheel, QwtSlider, QwtDial, QwtAbstractSlider
- getValue() : QwtWheel, QwtSlider, QwtDial, QwtAbstractSlider
- getZoomInKey() : QwtPlotMagnifier
- getZoomOutKey() : QwtPlotMagnifier
- grabProperties() : QwtPlot